VERSION 1.0 CLASS
BEGIN
  MultiUse = -1  'True
  Persistable = 0  'NotPersistable
  DataBindingBehavior = 0  'vbNone
  DataSourceBehavior  = 0  'vbNone
  MTSTransactionMode  = 0  'NotAnMTSObject
END
Attribute VB_Name = "State"
Attribute VB_GlobalNameSpace = False
Attribute VB_Creatable = True
Attribute VB_PredeclaredId = False
Attribute VB_Exposed = False
Option Explicit
'Interfejs State
Public Sub mouseDown(X As Integer, Y As Integer)
End Sub
'-----
Public Sub mouseUp(X As Integer, Y As Integer)
End Sub
'-----
Public Sub mouseDrag(X As Integer, Y As Integer)
End Sub
'-----
Public Sub selectOne(d As Drawing)
End Sub
